<?xml version="1.0" encoding="utf-8"?>

<Translation>
    <Character.CatGirl.label>猫娘</Character.CatGirl.label>
    <Character.CatGirl.description>她是一个猫娘，拥有猫的特性和人类的智慧。她的耳朵和尾巴显示了她的猫族血统。</Character.CatGirl.description>
</Translation>